
/* YAML4 - ERWEITERUNG */
	.ym-grid {
		display:table;
		width:100%;
		table-layout:fixed;
		list-style-type: none;
		padding-left:0;
		padding-right:0;
		margin-left:0;
		margin-right:0;
	}

	.ym-gl { float:left; margin: 0; }
	.ym-gr { float:right; margin: 0 0 0 -5px; }


/* Veranstaltungskalender */
.calendar
{
	display:block;
	margin-bottom: 0px;
	margin-top:-0.5em;
	font-size:1.37em;
}
/* Ueberschrift: TERMINE */
.title_calendar
{
	/* Abstand-Oben Rechte-Spalte*/
	width:252px;
	padding:0;
	margin: 1.9em 0 0 0;
}
.title_calendar h2
{
	text-align:center;
	color:#FFFFFF;
    padding: 0.5em 0 0.5em 0;
    font-size:100%;
    font-weight:normal; 
	border:1px #FFFFFF solid;    
	background: #0090D4; /* Old browsers */
}
/* Monat Jahr, << <  > >> */
.calendar .ym-grid
{
	color:#0090D4;
	font-weight:bold;
	margin: 0.5em 0;
}
/* Positionierung << < */
.calendar .ym-gl
{
	text-align:left;
	font-size:90%;
}
/* Positionierung Monat Jahr */
.calendar .mitte
{
	text-align:center;
	font-size:105%;
	margin-left:20%;

}
/* Positionierung >> > */
.calendar .ym-gr
{
	text-align:right;
	font-size:90%;
}
/* Wochentag */
.calendar ul
{
	margin:0;
	padding:0;
}
/* Wochentag, Termine */
.calendar ul li
{
	border-left: 1px #FFFFFF solid;
	padding-right:0.5em;
	float:left;
	list-style-type: none;
	width:1.5em;
	margin:0;
}
/* Sonntag */
.calendar ul li.sonntag
{
	background:  #ECECEC;
	border-left: 1px #FFFFFF solid;
}
/* Samstag */
.calendar ul li.samstag
{
	background:  #ECECEC;
}
/* Termin */
.calendar ul li.termin
{
	color: #005A92;
	font-weight:bold;
}
/* Wochentag */
.calendar ul.wtag
{
	color:#000000;
	font-weight:bold;
    background-color:#CDCDCD;
    height:1.5em;
    margin: 0 0 0 -6px;
    padding: 0 0 0 12px;
    text-align:right;
}
/* Wochentag Rahmen-Links */
.calendar ul.wtag li
{
	border-left: 0px #FFFFFF solid;
}
/* Kalenderblatt */
.calendar .blatt
{
	width:16.3em;
	height:13.5em;
	color:#848484;
	text-align:right;
	font-weight:normal;
	border:1px #009FE3 solid;
	margin-top:0.4em;
	background: #e5e5e5; /* Old browsers */

}
/* Positionierung, Rahmen Wochentag */
.innen
{
	margin: 0.8em 5px 0 11px;
	width:15em;
}


